<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel='stylesheet' href='/stylesheets/style.css' />
  <title>File received OK</title>
</head>
<body>
  <h1>Success!</h1>  
  <p>File <a href="/uploads/<%=fileName%>" target="_blank"><%=fileName%></a> was received correctly!</p>
  <br/>
  <br/>
  <a href="/upload">Go Back</a>
</body>
</html>
